Bug 551670 - [abrt] crash detected in sane-backends-1.0.20-10.fc12
[abrt] crash detected in sane-backends-1.0.20-10.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:a00cf757dbac733e0973980eacf...
:
: 596455 706655 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-01 00:14 EST by David M.
Modified: 2012-08-16 18:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 18:09:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (5.96 KB, text/plain)
2010-01-01 00:14 EST, David M.
no flags Details

  None (edit)
Description David M. 2010-01-01 00:14:49 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.  Run scanimage in batch mode
2.  Press CTRL + C to abort scan.
3.

Attached file: backtrace
cmdline: scanimage -vpb --format=tiff --mode Gray
component: sane-backends
executable: /usr/bin/scanimage
kernel: 2.6.31.9-174.fc12.x86_64.debug
package: sane-backends-1.0.20-10.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 David M. 2010-01-01 00:14:51 EST
Created attachment 381150 [details]
File: backtrace
Comment 2 Nils Philippsen 2010-05-05 09:07:56 EDT
Please check whether this issue persists with the new upstream bugfix version
1.0.21 which I've just submitted as a testing update:

https://admin.fedoraproject.org/updates/sane-backends-1.0.21-1.fc12
Comment 3 David M. 2010-05-26 14:57:28 EDT
I installed the testing package.  Will update on if this fixes the problem.
Comment 4 David M. 2010-05-26 15:09:05 EDT
*** Bug 596455 has been marked as a duplicate of this bug. ***
Comment 5 David M. 2010-05-26 15:10:48 EDT
Crash still happens.  ABRT reported it under bug ID 596455.
Comment 6 Bug Zapper 2010-11-03 22:07:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 David M. 2010-11-26 13:32:53 EST
*** Bug 657599 has been marked as a duplicate of this bug. ***
Comment 8 David M. 2010-11-26 13:34:42 EST
Bug still exists in Fedora 14.  Updated bug version.

ABRT reported bug under # 657599.  I updated bug as duplicate of this bug.
Comment 9 Nils Philippsen 2010-11-29 05:41:52 EST
I'm not sure bug #657599 is the same thing, it crashes at a different location (before the original crash of this bug). I've reopened it, it needs to be solved before we can find out if this bug is still an issue.
Comment 10 Nils Philippsen 2011-04-04 07:40:19 EDT
A new upstream version with many bugfixes and enhancements has been released. Please check whether you issue persists with this updated package:

https://admin.fedoraproject.org/updates/sane-backends-1.0.22-1.fc14
Comment 11 David M. 2011-05-21 20:21:32 EDT
*** Bug 706655 has been marked as a duplicate of this bug. ***
Comment 12 David M. 2011-05-21 20:23:48 EDT
Bug still exists.  ABRT reported it as bug 706655, but I marked it as a duplicate of this bug.

-Dave
Comment 13 Fedora End Of Life 2012-08-16 18:09:54 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.